
#stacks_in_102_page23 {
	margin: 10px 0px 0px 0px;
}
 #stacks_in_109_page23 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_109_page23 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_109_page23 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_109_page23 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_109_page23 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_109_page23 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_109_page23 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_109_page23 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_109_page23 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_109_page23 hr.cloudy:after{content:"\00a0"}#stacks_in_109_page23 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_109_page23 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_109_page23 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_109_page23 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_109_page23 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_109_page23 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_109_page23 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_109_page23 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_109_page23 {
	margin: 10px 0px 10px 0px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/cleanTabs/
 * Support: support@1littledesigner.com
 * cleanTabs Version 3.9.3
 * Uses jQuery EasyTabs plugin 3.2.0 (licensing listed in script.js)
 */

/* ====================
 * CLEARFIX
 ====================== */
.clearfix:after,
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix,
.forceClearfix .panel-container div {
	display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix,
* html .forceClearfix .panel-container div {
	height: 1%;
}
.clearfix,
.forceClearfix .panel-container div {
	display: block;
}
/* close commented backslash hack */
/* ====================
 * REMOVE INTRUSIVE CODING
 ====================== */
#tabContainer_stacks_in_53_page23,
#tabContainer_stacks_in_53_page23 .tab-container,
#tabContainer_stacks_in_53_page23 .etabs,
#tabContainer_stacks_in_53_page23 .tab,
#tabContainer_stacks_in_53_page23 .tab a,
#tabContainer_stacks_in_53_page23 .panel-container,
#tabContainer_stacks_in_53_page23 .tabContent {
	margin: 0; 
	padding: 0;
	opacity: 1;
}
#tabContainer_stacks_in_53_page23 li {
	margin-left: 0;
	margin-right: 0;
}
#tabContainer_stacks_in_53_page23 li a {
	line-height: 2.1 !important;
}
#tabContainer_stacks_in_53_page23 li a.active {
	line-height: 2.1 !important; 
	-webkit-backface-visible: visible !important;
}
#tabContainer_stacks_in_53_page23 a,
#tabContainer_stacks_in_53_page23 a:hover {
	text-decoration: none;
}
#tabContainer_stacks_in_53_page23 .tab a,
#tabContainer_stacks_in_53_page23 .tab a:focus,
#tabContainer_stacks_in_53_page23 .tab a:active,
#tabContainer_stacks_in_53_page23 .tab a:visited,
#tabContainer_stacks_in_53_page23 .tab a:link {
	outline: none !important;
	border: none !important;
}
#tabContainer_stacks_in_53_page23 li,
#tabContainer_stacks_in_53_page23 li a {
	cursor: pointer;
}
/* ====================
 * TRANSPARENCY OPTION
 ====================== */
#tabContainer_stacks_in_53_page23.borderTransparencyOn .tab,
.tabDemo #tabContainer_stacks_in_53_page23.borderTransparencyOn .tab,
#tabContainer_stacks_in_53_page23.borderTransparencyOn #tab-container ul.etabs,
#tabContainer_stacks_in_53_page23.borderTransparencyOn #tab-container .panel-container,
.tabDemo #tabContainer_stacks_in_53_page23.borderTransparencyOn #tab-container .panel-container {
	border: none !important;
	border-top: none !important;
	border-right: none !important;
	border-left: none !important;
}
#tabContainer_stacks_in_53_page23.tabTransparencyOn .tab,
.tabDemo #tabContainer_stacks_in_53_page23.tabTransparencyOn .tab,
#tabContainer_stacks_in_53_page23.tabTransparencyOn .tab:hover,
.tabDemo #tabContainer_stacks_in_53_page23.tabTransparencyOn .tab:hover {
	background: none !important;
	background-color: none !important;
}
#tabContainer_stacks_in_53_page23.contentTransparencyOn #tab-container .panel-container {
	background: none !important;
	background-color: none !important;
}
/* ====================
 * DEFAULT STYLING
 ====================== */
#tabContainer_stacks_in_53_page23 {
	width: 98%;
	padding-right: 3px;
}
#tabContainer_stacks_in_53_page23 #tab-container {
	min-width: 200px;
}
#tabContainer_stacks_in_53_page23 .etabs { 
	margin: 0; 
	padding: 0; 
}
#tabContainer_stacks_in_53_page23.controlTabWidthOn #tab-container ul.etabs li.tab {
	width: 150px;
}
#tabContainer_stacks_in_53_page23 .tab, .tabDemo #tabContainer_stacks_in_53_page23 .tab { 
	display: inline-block; 
	zoom: 1; 
	*display: inline; /* IE7 */
	background: #EEEEEE; 
	border: solid 1px #FFFFFF; 
	border-bottom: none;
	border-radius: 10px 10px 0 0; 
	-moz-border-radius: 10px 10px 0 0; 
	-webkit-border-radius: 10px 10px 0 0;
	
}
#tabContainer_stacks_in_53_page23 #tab-container ul.etabs.firstTabPixels li.tab:first-child {
	margin-left: 0px;
}
#tabContainer_stacks_in_53_page23 #tab-container ul.etabs.firstTabPerc li.tab:first-child {
	margin-left: 0%;
}
#tabContainer_stacks_in_53_page23 #tab-container ul.etabs .tab:hover,
.tabDemo #tabContainer_stacks_in_53_page23 #tab-container ul.etabs .tab:hover {
	background-color: #E0E0E0;
	border-color: #FFFFFF;
}
#tabContainer_stacks_in_53_page23 #tab-container .tab a {
	position: relative;
	font-size: 14px; 
	line-height: 2em;
	display: block; 
	padding: 0 10px; 
	outline: none; 
	text-decoration: none;
}
#tabContainer_stacks_in_53_page23.linkInheritOff #tab-container ul.etabs .tab a {
	color: #708090 !important;
}
#tabContainer_stacks_in_53_page23.linkInheritOff #tab-container ul.etabs .tab a:hover { 
	text-decoration: none;
	color: #0D4F8B !important;
}
#tabContainer_stacks_in_53_page23 #tab-container ul.etabs .tab.active { 
	background: #FFFFFF; 
	padding-top: 6px; 
	position: relative; 
	top: 1px; 
	border-color: #FFFFFF; 
}
#tabContainer_stacks_in_53_page23.linkInheritOff #tab-container ul.etabs .tab a.active { 
	font-weight: bold;
	color: #4E78A0 !important; 
}
#tabContainer_stacks_in_53_page23.linkInheritOff #tab-container ul.etabs .tab a.active:hover {
	color: #0D4F8B !important;
}
#tabContainer_stacks_in_53_page23 #tab-container .panel-container {
	background: #FFFFFF;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	border-radius: 0 10px 10px 10px; 
	-moz-border-radius: 0 10px 10px 10px; 
	-webkit-border-radius: 0 10px 10px 10px;
}
#tabContainer_stacks_in_53_page23.textInheritOff #tab-container .panel-container {
	color: #333333 !important;
	font-size: 14px;
}
#tabContainer_stacks_in_53_page23.borderTransparencyOff #tab-container .panel-container {
	border: solid #FFFFFF 1px; 
}
#tabContainer_stacks_in_53_page23.linkInheritOff #tab-container .panel-container a {
	color: #4E78A0;
}
#tabContainer_stacks_in_53_page23.linkInheritOff #tab-container .panel-container a:hover {
	color: #0D4F8B;
}
#tabContainer_stacks_in_53_page23 .panel-container { 
	margin-bottom: 10px; 
}

/* ====================
 * TAB COUNT CONTROL
 * Adds display none depending on total count
 ====================== */
#tabContainer_stacks_in_53_page23 .tabCounter1 .tabContent2, 
#tabContainer_stacks_in_53_page23 .tabCounter1 .tabContent3, 
#tabContainer_stacks_in_53_page23 .tabCounter1 .tabContent4, 
#tabContainer_stacks_in_53_page23 .tabCounter1 .tabContent5, 
#tabContainer_stacks_in_53_page23 .tabCounter1 .tabContent6, 
#tabContainer_stacks_in_53_page23 .tabCounter1 .tabContent7, 
#tabContainer_stacks_in_53_page23 .tabCounter1 .tabContent8, 
#tabContainer_stacks_in_53_page23 .tabCounter1 .tabContent9, 
#tabContainer_stacks_in_53_page23 .tabCounter1 .tabContent10, 
#tabContainer_stacks_in_53_page23 .tabCounter1 .tabContent11, 
#tabContainer_stacks_in_53_page23 .tabCounter1 .tabContent12,
#tabContainer_stacks_in_53_page23 .tabCounter1 .tabContent13, 
#tabContainer_stacks_in_53_page23 .tabCounter1 .tabContent14, 
#tabContainer_stacks_in_53_page23 .tabCounter1 .tabContent15, 
#tabContainer_stacks_in_53_page23 .tabCounter1 .tabContent16, 
#tabContainer_stacks_in_53_page23 .tabCounter1 .tabContent17, 
#tabContainer_stacks_in_53_page23 .tabCounter1 .tabContent18, 
#tabContainer_stacks_in_53_page23 .tabCounter1 .tabContent19, 
#tabContainer_stacks_in_53_page23 .tabCounter1 .tabContent20, 

#tabContainer_stacks_in_53_page23 .tabCounter2 .tabContent3, 
#tabContainer_stacks_in_53_page23 .tabCounter2 .tabContent4, 
#tabContainer_stacks_in_53_page23 .tabCounter2 .tabContent5, 
#tabContainer_stacks_in_53_page23 .tabCounter2 .tabContent6, 
#tabContainer_stacks_in_53_page23 .tabCounter2 .tabContent7, 
#tabContainer_stacks_in_53_page23 .tabCounter2 .tabContent8, 
#tabContainer_stacks_in_53_page23 .tabCounter2 .tabContent9, 
#tabContainer_stacks_in_53_page23 .tabCounter2 .tabContent10, 
#tabContainer_stacks_in_53_page23 .tabCounter2 .tabContent11, 
#tabContainer_stacks_in_53_page23 .tabCounter2 .tabContent12, 
#tabContainer_stacks_in_53_page23 .tabCounter2 .tabContent13, 
#tabContainer_stacks_in_53_page23 .tabCounter2 .tabContent14, 
#tabContainer_stacks_in_53_page23 .tabCounter2 .tabContent15, 
#tabContainer_stacks_in_53_page23 .tabCounter2 .tabContent16, 
#tabContainer_stacks_in_53_page23 .tabCounter2 .tabContent17, 
#tabContainer_stacks_in_53_page23 .tabCounter2 .tabContent18, 
#tabContainer_stacks_in_53_page23 .tabCounter2 .tabContent19, 
#tabContainer_stacks_in_53_page23 .tabCounter2 .tabContent20, 

#tabContainer_stacks_in_53_page23 .tabCounter3 .tabContent4, 
#tabContainer_stacks_in_53_page23 .tabCounter3 .tabContent5, 
#tabContainer_stacks_in_53_page23 .tabCounter3 .tabContent6, 
#tabContainer_stacks_in_53_page23 .tabCounter3 .tabContent7, 
#tabContainer_stacks_in_53_page23 .tabCounter3 .tabContent8, 
#tabContainer_stacks_in_53_page23 .tabCounter3 .tabContent9, 
#tabContainer_stacks_in_53_page23 .tabCounter3 .tabContent10, 
#tabContainer_stacks_in_53_page23 .tabCounter3 .tabContent11, 
#tabContainer_stacks_in_53_page23 .tabCounter3 .tabContent12,
#tabContainer_stacks_in_53_page23 .tabCounter3 .tabContent13, 
#tabContainer_stacks_in_53_page23 .tabCounter3 .tabContent14, 
#tabContainer_stacks_in_53_page23 .tabCounter3 .tabContent15, 
#tabContainer_stacks_in_53_page23 .tabCounter3 .tabContent16, 
#tabContainer_stacks_in_53_page23 .tabCounter3 .tabContent17, 
#tabContainer_stacks_in_53_page23 .tabCounter3 .tabContent18, 
#tabContainer_stacks_in_53_page23 .tabCounter3 .tabContent19, 
#tabContainer_stacks_in_53_page23 .tabCounter3 .tabContent20, 

#tabContainer_stacks_in_53_page23 .tabCounter4 .tabContent5, 
#tabContainer_stacks_in_53_page23 .tabCounter4 .tabContent6, 
#tabContainer_stacks_in_53_page23 .tabCounter4 .tabContent7, 
#tabContainer_stacks_in_53_page23 .tabCounter4 .tabContent8, 
#tabContainer_stacks_in_53_page23 .tabCounter4 .tabContent9, 
#tabContainer_stacks_in_53_page23 .tabCounter4 .tabContent10, 
#tabContainer_stacks_in_53_page23 .tabCounter4 .tabContent11, 
#tabContainer_stacks_in_53_page23 .tabCounter4 .tabContent12, 
#tabContainer_stacks_in_53_page23 .tabCounter4 .tabContent13, 
#tabContainer_stacks_in_53_page23 .tabCounter4 .tabContent14, 
#tabContainer_stacks_in_53_page23 .tabCounter4 .tabContent15, 
#tabContainer_stacks_in_53_page23 .tabCounter4 .tabContent16, 
#tabContainer_stacks_in_53_page23 .tabCounter4 .tabContent17, 
#tabContainer_stacks_in_53_page23 .tabCounter4 .tabContent18, 
#tabContainer_stacks_in_53_page23 .tabCounter4 .tabContent19, 
#tabContainer_stacks_in_53_page23 .tabCounter4 .tabContent20, 

#tabContainer_stacks_in_53_page23 .tabCounter5 .tabContent6, 
#tabContainer_stacks_in_53_page23 .tabCounter5 .tabContent7, 
#tabContainer_stacks_in_53_page23 .tabCounter5 .tabContent8, 
#tabContainer_stacks_in_53_page23 .tabCounter5 .tabContent9, 
#tabContainer_stacks_in_53_page23 .tabCounter5 .tabContent10, 
#tabContainer_stacks_in_53_page23 .tabCounter5 .tabContent11, 
#tabContainer_stacks_in_53_page23 .tabCounter5 .tabContent12, 
#tabContainer_stacks_in_53_page23 .tabCounter5 .tabContent13, 
#tabContainer_stacks_in_53_page23 .tabCounter5 .tabContent14, 
#tabContainer_stacks_in_53_page23 .tabCounter5 .tabContent15, 
#tabContainer_stacks_in_53_page23 .tabCounter5 .tabContent16, 
#tabContainer_stacks_in_53_page23 .tabCounter5 .tabContent17, 
#tabContainer_stacks_in_53_page23 .tabCounter5 .tabContent18, 
#tabContainer_stacks_in_53_page23 .tabCounter5 .tabContent19, 
#tabContainer_stacks_in_53_page23 .tabCounter5 .tabContent20, 

#tabContainer_stacks_in_53_page23 .tabCounter6 .tabContent7, 
#tabContainer_stacks_in_53_page23 .tabCounter6 .tabContent8, 
#tabContainer_stacks_in_53_page23 .tabCounter6 .tabContent9, 
#tabContainer_stacks_in_53_page23 .tabCounter6 .tabContent10, 
#tabContainer_stacks_in_53_page23 .tabCounter6 .tabContent11, 
#tabContainer_stacks_in_53_page23 .tabCounter6 .tabContent12, 
#tabContainer_stacks_in_53_page23 .tabCounter6 .tabContent13, 
#tabContainer_stacks_in_53_page23 .tabCounter6 .tabContent14, 
#tabContainer_stacks_in_53_page23 .tabCounter6 .tabContent15, 
#tabContainer_stacks_in_53_page23 .tabCounter6 .tabContent16, 
#tabContainer_stacks_in_53_page23 .tabCounter6 .tabContent17, 
#tabContainer_stacks_in_53_page23 .tabCounter6 .tabContent18, 
#tabContainer_stacks_in_53_page23 .tabCounter6 .tabContent19, 
#tabContainer_stacks_in_53_page23 .tabCounter6 .tabContent20, 

#tabContainer_stacks_in_53_page23 .tabCounter7 .tabContent8, 
#tabContainer_stacks_in_53_page23 .tabCounter7 .tabContent9, 
#tabContainer_stacks_in_53_page23 .tabCounter7 .tabContent10, 
#tabContainer_stacks_in_53_page23 .tabCounter7 .tabContent11, 
#tabContainer_stacks_in_53_page23 .tabCounter7 .tabContent12, 
#tabContainer_stacks_in_53_page23 .tabCounter7 .tabContent13, 
#tabContainer_stacks_in_53_page23 .tabCounter7 .tabContent14, 
#tabContainer_stacks_in_53_page23 .tabCounter7 .tabContent15, 
#tabContainer_stacks_in_53_page23 .tabCounter7 .tabContent16, 
#tabContainer_stacks_in_53_page23 .tabCounter7 .tabContent17, 
#tabContainer_stacks_in_53_page23 .tabCounter7 .tabContent18, 
#tabContainer_stacks_in_53_page23 .tabCounter7 .tabContent19, 
#tabContainer_stacks_in_53_page23 .tabCounter7 .tabContent20, 

#tabContainer_stacks_in_53_page23 .tabCounter8 .tabContent9, 
#tabContainer_stacks_in_53_page23 .tabCounter8 .tabContent10, 
#tabContainer_stacks_in_53_page23 .tabCounter8 .tabContent11, 
#tabContainer_stacks_in_53_page23 .tabCounter8 .tabContent12, 
#tabContainer_stacks_in_53_page23 .tabCounter8 .tabContent13, 
#tabContainer_stacks_in_53_page23 .tabCounter8 .tabContent14, 
#tabContainer_stacks_in_53_page23 .tabCounter8 .tabContent15, 
#tabContainer_stacks_in_53_page23 .tabCounter8 .tabContent16, 
#tabContainer_stacks_in_53_page23 .tabCounter8 .tabContent17, 
#tabContainer_stacks_in_53_page23 .tabCounter8 .tabContent18, 
#tabContainer_stacks_in_53_page23 .tabCounter8 .tabContent19, 
#tabContainer_stacks_in_53_page23 .tabCounter8 .tabContent20, 

#tabContainer_stacks_in_53_page23 .tabCounter9 .tabContent10, 
#tabContainer_stacks_in_53_page23 .tabCounter9 .tabContent11, 
#tabContainer_stacks_in_53_page23 .tabCounter9 .tabContent12, 
#tabContainer_stacks_in_53_page23 .tabCounter9 .tabContent13, 
#tabContainer_stacks_in_53_page23 .tabCounter9 .tabContent14, 
#tabContainer_stacks_in_53_page23 .tabCounter9 .tabContent15, 
#tabContainer_stacks_in_53_page23 .tabCounter9 .tabContent16, 
#tabContainer_stacks_in_53_page23 .tabCounter9 .tabContent17, 
#tabContainer_stacks_in_53_page23 .tabCounter9 .tabContent18, 
#tabContainer_stacks_in_53_page23 .tabCounter9 .tabContent19, 
#tabContainer_stacks_in_53_page23 .tabCounter9 .tabContent20, 

#tabContainer_stacks_in_53_page23 .tabCounter10 .tabContent11, 
#tabContainer_stacks_in_53_page23 .tabCounter10 .tabContent12,
#tabContainer_stacks_in_53_page23 .tabCounter10 .tabContent13, 
#tabContainer_stacks_in_53_page23 .tabCounter10 .tabContent14, 
#tabContainer_stacks_in_53_page23 .tabCounter10 .tabContent15, 
#tabContainer_stacks_in_53_page23 .tabCounter10 .tabContent16, 
#tabContainer_stacks_in_53_page23 .tabCounter10 .tabContent17, 
#tabContainer_stacks_in_53_page23 .tabCounter10 .tabContent18, 
#tabContainer_stacks_in_53_page23 .tabCounter10 .tabContent19, 
#tabContainer_stacks_in_53_page23 .tabCounter10 .tabContent20, 

#tabContainer_stacks_in_53_page23 .tabCounter11 .tabContent12,
#tabContainer_stacks_in_53_page23 .tabCounter11 .tabContent13, 
#tabContainer_stacks_in_53_page23 .tabCounter11 .tabContent14, 
#tabContainer_stacks_in_53_page23 .tabCounter11 .tabContent15, 
#tabContainer_stacks_in_53_page23 .tabCounter11 .tabContent16, 
#tabContainer_stacks_in_53_page23 .tabCounter11 .tabContent17, 
#tabContainer_stacks_in_53_page23 .tabCounter11 .tabContent18, 
#tabContainer_stacks_in_53_page23 .tabCounter11 .tabContent19, 
#tabContainer_stacks_in_53_page23 .tabCounter11 .tabContent20, 

#tabContainer_stacks_in_53_page23 .tabCounter12 .tabContent13, 
#tabContainer_stacks_in_53_page23 .tabCounter12 .tabContent14, 
#tabContainer_stacks_in_53_page23 .tabCounter12 .tabContent15, 
#tabContainer_stacks_in_53_page23 .tabCounter12 .tabContent16, 
#tabContainer_stacks_in_53_page23 .tabCounter12 .tabContent17, 
#tabContainer_stacks_in_53_page23 .tabCounter12 .tabContent18, 
#tabContainer_stacks_in_53_page23 .tabCounter12 .tabContent19, 
#tabContainer_stacks_in_53_page23 .tabCounter12 .tabContent20,

#tabContainer_stacks_in_53_page23 .tabCounter13 .tabContent14, 
#tabContainer_stacks_in_53_page23 .tabCounter13 .tabContent15, 
#tabContainer_stacks_in_53_page23 .tabCounter13 .tabContent16, 
#tabContainer_stacks_in_53_page23 .tabCounter13 .tabContent17, 
#tabContainer_stacks_in_53_page23 .tabCounter13 .tabContent18, 
#tabContainer_stacks_in_53_page23 .tabCounter13 .tabContent19, 
#tabContainer_stacks_in_53_page23 .tabCounter13 .tabContent20, 

#tabContainer_stacks_in_53_page23 .tabCounter14 .tabContent15, 
#tabContainer_stacks_in_53_page23 .tabCounter14 .tabContent16, 
#tabContainer_stacks_in_53_page23 .tabCounter14 .tabContent17, 
#tabContainer_stacks_in_53_page23 .tabCounter14 .tabContent18, 
#tabContainer_stacks_in_53_page23 .tabCounter14 .tabContent19, 
#tabContainer_stacks_in_53_page23 .tabCounter14 .tabContent20,

#tabContainer_stacks_in_53_page23 .tabCounter15 .tabContent16, 
#tabContainer_stacks_in_53_page23 .tabCounter15 .tabContent17, 
#tabContainer_stacks_in_53_page23 .tabCounter15 .tabContent18, 
#tabContainer_stacks_in_53_page23 .tabCounter15 .tabContent19, 
#tabContainer_stacks_in_53_page23 .tabCounter15 .tabContent20, 

#tabContainer_stacks_in_53_page23 .tabCounter16 .tabContent17, 
#tabContainer_stacks_in_53_page23 .tabCounter16 .tabContent18, 
#tabContainer_stacks_in_53_page23 .tabCounter16 .tabContent19, 
#tabContainer_stacks_in_53_page23 .tabCounter16 .tabContent20, 

#tabContainer_stacks_in_53_page23 .tabCounter17 .tabContent18, 
#tabContainer_stacks_in_53_page23 .tabCounter17 .tabContent19, 
#tabContainer_stacks_in_53_page23 .tabCounter17 .tabContent20, 

#tabContainer_stacks_in_53_page23 .tabCounter18 .tabContent19, 
#tabContainer_stacks_in_53_page23 .tabCounter18 .tabContent20, 

#tabContainer_stacks_in_53_page23 .tabCounter19 .tabContent20 {
	display: none !important;
}
/* ====================
 * BACKEND
 ====================== */
.tabDemo #tabContainer_stacks_in_53_page23 .panel-container div.tabContent div {
	padding-top: 5px;
}
.tabDemo #tabContainer_stacks_in_53_page23 .tab {
	width: inherit;
}
/* ====================
 * THEMES
 ====================== */
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme2 ul.etabs .tab.active,
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme3 ul.etabs .tab.active {
	border-color: #FFFFFF;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme2 ul.etabs {
	margin-bottom: 5px;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme2 .panel-container {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme2 ul.etabs .tab {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-bottom: solid 1px #FFFFFF;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme2 ul.etabs .tab.active,
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme3 ul.etabs .tab.active,
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme7 ul.etabs .tab.active {
	padding-top: 1px; 
	padding-bottom: -1px;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme3 ul.etabs {
	padding: 3px 4px; 
	border-right: solid 1px #FFFFFF; 
	border-left: solid 1px #FFFFFF;
	background: #FFFFFF;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme3.tabsBottomOff ul.etabs {
	border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-top: solid 1px #FFFFFF; 
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme3.tabsBottomOn ul.etabs {
	border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-bottom: solid 1px #FFFFFF; 
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme3 ul.etabs .tab {
	border-bottom: solid 1px #FFFFFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme3.tabsBottomOff .panel-container {
	border-radius: 0 0 10px 10px;
	border-top: 0;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme3.tabsBottomOn .panel-container {
	border-radius: 10px 10px 0 0;
	border-bottom: 0;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme2.tabsBottomOn .panel-container,
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme3.tabsBottomOn .panel-container,
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme5.tabsBottomOn .panel-container,
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme6.tabsBottomOn .panel-container {
	margin-bottom: 0;
}  
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme4 .panel-container,
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme7 .panel-container {
	border-bottom: none;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme4 .panel-container,
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme5 .panel-container,
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme6 .panel-container,
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme7 .panel-container {
	border-right: none;
	border-left: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme5.tabsBottomOff .panel-container,
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme6.tabsBottomOff .panel-container {
	border-bottom: none;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme5.tabsBottomOn .panel-container {
	border-top: none;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme6.tabsBottomOn .panel-container {
	border: none;
	border-top: none;
	border-bottom: none;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme4 ul.etabs .tab.marginOpt,
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme5 ul.etabs .tab.marginOpt,
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme6 ul.etabs .tab.marginOpt {
	margin-left: 10px;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme5 ul.etabs .tab,
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme6 ul.etabs .tab,
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme7 ul.etabs .tab {
	border: none;
	background: none;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme5.tabsBottomOff ul.etabs .tab.active {
	border-bottom: solid 0px #FFFFFF;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme6.tabsBottomOff ul.etabs .tab.active {
	border-bottom: solid 0px #FFFFFF;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme6.tabsBottomOff .panel-container {
	border-top: none;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme5.tabsBottomOn ul.etabs .tab.active,
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme6.tabsBottomOn ul.etabs .tab.active {
	border-top: solid 0px #FFFFFF;
	top: 0;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme5.tabsBottomOn ul.etabs .tab,
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme6.tabsBottomOn ul.etabs .tab {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme7.themeDots1 ul.etabs li a {
	padding-bottom: 10px;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme7.themeDots1 ul.etabs li a:after {
	content:'';
	position: absolute;
	left: 45%;
	bottom: -6px;
	width: 12px;
	height: 12px;
	background: #00B2EE;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme7.themeDots1 ul.etabs li a:hover:after,
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme7.themeDots1 ul.etabs li a.active:after {
	background: #325C74;
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme7.themeDots2 ul.etabs li a.active:after {
	content: '';
	position: absolute;
	bottom: -12px;
	left: 45%;
	margin-left: 24px;
	width: 0;
	height: 0;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #00B2EE;
	margin: 0 auto;
	z-index: 0;
	
}
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme7.themeDots2 ul.etabs li a:hover:after,
#tabContainer_stacks_in_53_page23 #tab-container.tabTheme7.themeDots2 ul.etabs li a.active:after {
	border-top-color: #325C74;
}
/* ====================
 * RESPONSIVENESS
 ====================== */

/* iPads */
@media (max-width : 768px) {
	#tabContainer_stacks_in_53_page23.responsiveOn #tab-container.tabTheme1 ul.etabs .tab,
	#tabContainer_stacks_in_53_page23.responsiveOn #tab-container.tabTheme2 ul.etabs .tab,
	#tabContainer_stacks_in_53_page23.responsiveOn #tab-container.tabTheme3 ul.etabs .tab,
	#tabContainer_stacks_in_53_page23.responsiveOn #tab-container.tabTheme4 ul.etabs .tab,
	#tabContainer_stacks_in_53_page23.responsiveOn #tab-container.tabTheme5 ul.etabs .tab,
	#tabContainer_stacks_in_53_page23.responsiveOn #tab-container.tabTheme6 ul.etabs .tab {
		width: 47%;
		margin: 1%;
		border-bottom: solid 1px #FFFFFF;
		border-radius: 10px; 
		-moz-border-radius: 10px; 
		-webkit-border-radius: 10px;
	}
	#tabContainer_stacks_in_53_page23.responsiveOn ul.etabs .tab.active {padding-top: 0;}
	#tabContainer_stacks_in_53_page23.responsiveOn #tab-container.tabTheme4 ul.etabs .tab.marginOpt,
	#tabContainer_stacks_in_53_page23.responsiveOn #tab-container.tabTheme5 ul.etabs .tab.marginOpt,
	#tabContainer_stacks_in_53_page23.responsiveOn #tab-container.tabTheme6 ul.etabs .tab.marginOpt {
		margin-left: 1%;
	}
	#tabContainer_stacks_in_53_page23.responsiveOn #tab-container.tabTheme5 ul.etabs .tab,
	#tabContainer_stacks_in_53_page23.responsiveOn #tab-container.tabTheme6 ul.etabs .tab {
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
	}
	#tabContainer_stacks_in_53_page23.responsiveOn #tab-container.tabTheme5 .panel-container {
		border-top: none;
	}
	#tabContainer_stacks_in_53_page23 #tab-container ul.etabs.firstTabPixels li.tab:first-child {
		margin-left: 3px;
	}
	#tabContainer_stacks_in_53_page23 #tab-container.tabTheme3 ul.etabs.firstTabPixels li.tab:first-child {
		margin-left: 6px;
	}
	#tabContainer_stacks_in_53_page23 #tab-container ul.etabs .tab.active {
		padding-top: 0;
		top: 0;
	}
}

/* iPhones */
@media (max-width : 480px) {
	#tabContainer_stacks_in_53_page23.responsiveOn #tab-container.tabTheme1 ul.etabs .tab,
	#tabContainer_stacks_in_53_page23.responsiveOn #tab-container.tabTheme2 ul.etabs .tab,
	#tabContainer_stacks_in_53_page23.responsiveOn #tab-container.tabTheme3 ul.etabs .tab,
	#tabContainer_stacks_in_53_page23.responsiveOn #tab-container.tabTheme4 ul.etabs .tab,
	#tabContainer_stacks_in_53_page23.responsiveOn #tab-container.tabTheme5 ul.etabs .tab,
	#tabContainer_stacks_in_53_page23.responsiveOn #tab-container.tabTheme6 ul.etabs .tab {
		width: 98%;
	}
	#tabContainer_stacks_in_53_page23.responsiveOn #tab-container.tabTheme7 .panel-container {
		border-top: none;
	}
	#tabContainer_stacks_in_53_page23 #tab-container.tabTheme3 ul.etabs.firstTabPixels li.tab:first-child {
		margin-left: 3px;
	}
}
#stacks_in_104_page23>.s3_row {
	margin: 0 -10px;
}

#stacks_in_104_page23>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_104_page23>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_104_page23>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_104_page23>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_104_page23>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_104_page23 {
	margin: 30px 0px 0px 0px;
}



	#stacks_in_105_page23 .button_icon,#stacks_in_105_page23 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:32px;
		line-height:32px;
		font-size:19px;
	}
	


#stacks_in_105_page23 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_105_page23 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:14px;
	}
	#stacks_in_105_page23 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 7px 0px 14px;
	}




#stacks_in_105_page23 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_105_page23 .sweet_button_wrapper {
		
			height:28px;
		
	}

	
		#stacks_in_105_page23 .button_icon,#stacks_in_105_page23 .button_icon i {
			height:28px;
			line-height:2em;
			font-size:17px;
		}
		
	

	#stacks_in_105_page23 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_105_page23 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(74, 115, 224, 1.00);
}
#stacks_in_105_page23 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_105_page23 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_105_page23 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(94, 135, 244, 1.00);
}
#stacks_in_105_page23 .sweet_button:active{
	background: rgba(54, 95, 204, 1.00);
}
#stacks_in_105_page23 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_105_page23 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_105_page23 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}

#stacks_in_105_page23 .sweet_button.gradient {
	background: rgba(74, 115, 224, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), to(rgba(74, 115, 224, 1.00)));
	background: linear-gradient(top, rgba(124, 165, 255, 1.00), rgba(74, 115, 224, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(124, 165, 255, 1.00)', endColorstr='rgba(74, 115, 224, 1.00)',GradientType=0 );
}
#stacks_in_105_page23 .sweet_button.gradient:hover {
	background: rgba(124, 165, 255, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), color-stop(+, %id=button_color));
	background: linear-gradient(top, rgba(124, 165, 255, 1.00), rgba(144, 185, 255, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(124, 165, 255, 1.00)', endColorstr='rgba(144, 185, 255, 1.00)',GradientType=0 );
}
#stacks_in_105_page23 .sweet_button.gradient:active{
	background: rgba(24, 65, 174, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), to(rgba(74, 115, 224, 1.00)));
	background: linear-gradient(top, rgba(124, 165, 255, 1.00), rgba(74, 115, 224, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(124, 165, 255, 1.00)', endColorstr='rgba(74, 115, 224, 1.00)',GradientType=0 );
}
#stacks_in_105_page23 .sweet_button.gradient.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}
#stacks_in_105_page23 .sweet_button.gradient.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), color-stop(+, %id=click_color));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(108, 183, 115, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(108, 183, 115, 1.00)',GradientType=0 );
}
#stacks_in_105_page23 .sweet_button.gradient.clicked:active{
	background: rgba(0, 63, 0, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}








#stacks_in_105_page23 {
	margin: 5px 0px 10px 0px;
}



	#stacks_in_107_page23 .button_icon,#stacks_in_107_page23 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:32px;
		line-height:32px;
		font-size:19px;
	}
	


#stacks_in_107_page23 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_107_page23 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:14px;
	}
	#stacks_in_107_page23 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 7px 0px 14px;
	}




#stacks_in_107_page23 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_107_page23 .sweet_button_wrapper {
		
			height:28px;
		
	}

	
		#stacks_in_107_page23 .button_icon,#stacks_in_107_page23 .button_icon i {
			height:28px;
			line-height:2em;
			font-size:17px;
		}
		
	

	#stacks_in_107_page23 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_107_page23 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(74, 115, 224, 1.00);
}
#stacks_in_107_page23 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_107_page23 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_107_page23 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(94, 135, 244, 1.00);
}
#stacks_in_107_page23 .sweet_button:active{
	background: rgba(54, 95, 204, 1.00);
}
#stacks_in_107_page23 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_107_page23 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_107_page23 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}

#stacks_in_107_page23 .sweet_button.gradient {
	background: rgba(74, 115, 224, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), to(rgba(74, 115, 224, 1.00)));
	background: linear-gradient(top, rgba(124, 165, 255, 1.00), rgba(74, 115, 224, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(124, 165, 255, 1.00)', endColorstr='rgba(74, 115, 224, 1.00)',GradientType=0 );
}
#stacks_in_107_page23 .sweet_button.gradient:hover {
	background: rgba(124, 165, 255, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), color-stop(+, %id=button_color));
	background: linear-gradient(top, rgba(124, 165, 255, 1.00), rgba(144, 185, 255, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(124, 165, 255, 1.00)', endColorstr='rgba(144, 185, 255, 1.00)',GradientType=0 );
}
#stacks_in_107_page23 .sweet_button.gradient:active{
	background: rgba(24, 65, 174, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), to(rgba(74, 115, 224, 1.00)));
	background: linear-gradient(top, rgba(124, 165, 255, 1.00), rgba(74, 115, 224, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(124, 165, 255, 1.00)', endColorstr='rgba(74, 115, 224, 1.00)',GradientType=0 );
}
#stacks_in_107_page23 .sweet_button.gradient.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}
#stacks_in_107_page23 .sweet_button.gradient.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), color-stop(+, %id=click_color));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(108, 183, 115, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(108, 183, 115, 1.00)',GradientType=0 );
}
#stacks_in_107_page23 .sweet_button.gradient.clicked:active{
	background: rgba(0, 63, 0, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}








#stacks_in_107_page23 {
	margin: 5px 0px 10px 0px;
}
